.wr-megamenu-container .wr-megamenu-inner, .wr-megamenu-container ul.wr-mega-menu ul.sub-menu {
  -webkit-transition: -moz-transform 0s;
  -o-transition: -o-transform 0s;
  -webkit-transition: -webkit-transform 0s 0s;
  transition: -webkit-transform 0s 0s;
  -o-transition: transform 0s 0s;
  transition: transform 0s 0s;
  transition: transform 0s 0s, -webkit-transform 0s 0s; }

.wr-megamenu-container .jsn-bootstrap3 .col-md-2 {
  width: 20%; }
  @media (min-width: 1200px) {
    .wr-megamenu-container .jsn-bootstrap3 .col-md-2 {
      width: 22%; } }

.wr-megamenu-container .jsn-bootstrap3 .col-md-6 {
  width: 40%;
  max-width: 500px; }
  @media (min-width: 1200px) {
    .wr-megamenu-container .jsn-bootstrap3 .col-md-6 {
      width: 32%; } }

.wr-megamenu-container .row {
  padding: 40px 40px !important;
  background-color: #f5f5f5 !important; }
  @media (min-width: 1200px) {
    .wr-megamenu-container .row {
      padding: 40px 0 !important; } }
  @media (min-width: 1300px) {
    .wr-megamenu-container .row {
      padding: 40px 24px !important; } }
  @media (min-width: 1400px) {
    .wr-megamenu-container .row {
      padding: 40px 82px !important; } }
  @media (min-width: 1500px) {
    .wr-megamenu-container .row {
      padding: 40px 132px !important; } }
  @media (min-width: 1600px) {
    .wr-megamenu-container .row {
      padding: 40px 220px !important; } }
  @media (min-width: 1700px) {
    .wr-megamenu-container .row {
      padding: 40px 260px !important; } }
  @media (min-width: 1800px) {
    .wr-megamenu-container .row {
      padding: 40px 18% !important; } }
  @media (min-width: 2300px) {
    .wr-megamenu-container .row {
      padding: 40px 24% !important; } }
  @media (min-width: 2500px) {
    .wr-megamenu-container .row {
      padding: 40px 28% !important; } }

.wr-megamenu-container .wr-megamenu-item {
  padding-left: 8px; }
  @media (min-width: 1200px) {
    .wr-megamenu-container .wr-megamenu-item {
      padding-left: 30px; } }

.wr-megamenu-container a.menu-item-link {
  color: #3f4248;
  display: block;
  padding: 16px 0;
  font-family: "clarendon-urw", Georgia, "Times New Roman", serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  text-decoration: none;
  margin: 0 14px 8px; }
  .wr-megamenu-container a.menu-item-link:hover {
    color: #002856; }
  @media (min-width: 1000px) {
    .wr-megamenu-container a.menu-item-link {
      font-size: 17px;
      font-size: 1.7rem; } }

.wr-megamenu-container a {
  margin: 0;
  color: #3f4248; }
  .wr-megamenu-container a:hover {
    color: #002856; }

.wr-megamenu-container a[href="#"]:hover {
  cursor: default; }

.wr-megamenu-container .current_page_item > a, .wr-megamenu-container .current-menu-item > a, .wr-megamenu-container .current-menu-ancestor > a {
  color: #002856 !important;
  font-weight: 500 !important; }

.wr-megamenu-container .sub-menu .menu-item-link {
  margin: 0;
  text-align: left; }

.wr-megamenu-container .sub-menu .menu_title {
  font-family: "Trade-Gothic-Light", "Open Sans", Helvetica, Arial, sans-serif; }

.wr-megamenu-container .ig-menu-title {
  font-family: "Trade-Gothic-Light", "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: bold; }

.wr-megamenu-container .wr-element-container.wr-element-megamenu_image img {
  float: right; }

.wr-megamenu-container .caption {
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: bold;
  padding: 0 0 18px 15px; }
  .wr-megamenu-container .caption:hover {
    color: #3f4248;
    cursor: pointer; }

.wr-megamenu-container ul.wr-mega-menu {
  display: inline-block;
  width: initial;
  float: right; }
  .wr-megamenu-container ul.wr-mega-menu li.wr-megamenu-item:hover > a.menu-item-link {
    background-color: transparent;
    color: #385a80; }

.wr-megamenu-container .wr-element-megamenu_image {
  width: 35%;
  float: left; }

.wr-megamenu-container .wr-element-submenu {
  width: 65%;
  float: right; }

.wr-megamenu-container .last-right-column {
  width: 100%; }

.wr-megamenu-container .widget_text .submenu-simple-links .active {
  color: #737884;
  font-weight: normal; }

.wr-megamenu-container .block-sub-menu .submenu-items {
  padding: 0; }
  .wr-megamenu-container .block-sub-menu .submenu-items a {
    color: #3f4248; }
    .wr-megamenu-container .block-sub-menu .submenu-items a:hover {
      color: #385a80; }
  .wr-megamenu-container .block-sub-menu .submenu-items a.active {
    color: #737884; }
  .wr-megamenu-container .block-sub-menu .submenu-items li a {
    font-family: "Trade-Gothic-Light", "Open Sans", Helvetica, Arial, sans-serif;
    padding: 0 0 15px 15px;
    font-size: 16px;
    font-size: 1.6rem; }

.wr-megamenu-container .submenu-products .block-sub-menu .caption > span {
  display: block;
  padding-bottom: 10px;
  border-bottom: 1px solid #dbdbdb; }

.wr-megamenu-container .submenu-products.cooking-menu .widget_text {
  clear: both; }
  .wr-megamenu-container .submenu-products.cooking-menu .widget_text .textwidget .mega-menu-byo-button {
    text-transform: uppercase;
    font-family: "Trade-Gothic", "Open Sans", Helvetica, Arial, sans-serif;
    background-color: #002856;
    color: #FFF;
    border-radius: 0;
    padding: 10px;
    font-size: 16px;
    font-size: 1.6rem;
    width: 100%; }
    .wr-megamenu-container .submenu-products.cooking-menu .widget_text .textwidget .mega-menu-byo-button:hover {
      background-color: #455576; }

.wr-megamenu-container .submenu-products.cooking-menu .menu-item-7996 {
  display: none; }

.wr-megamenu-container .submenu-why-bluestar .wr-element-megamenu_image {
  width: 26%;
  float: left; }

.wr-megamenu-container .submenu-why-bluestar .widget_text {
  width: 60%;
  float: left;
  padding-left: 20px;
  font-family: "Trade-Gothic-Light", "Open Sans", Helvetica, Arial, sans-serif; }
  .wr-megamenu-container .submenu-why-bluestar .widget_text a {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: normal;
    color: #3f4248;
    white-space: normal; }
    .wr-megamenu-container .submenu-why-bluestar .widget_text a:hover {
      color: #385a80; }
    .wr-megamenu-container .submenu-why-bluestar .widget_text a .ig-menu-title {
      font-size: 17px;
      font-size: 1.7rem;
      font-weight: bold; }
      .wr-megamenu-container .submenu-why-bluestar .widget_text a .ig-menu-title .double-arrow {
        font-size: 30px;
        font-size: 3rem;
        display: inline-block;
        vertical-align: middle;
        line-height: 20px;
        margin-top: -7px;
        font-weight: normal; }
  .wr-megamenu-container .submenu-why-bluestar .widget_text .caption {
    padding: 0; }

.wr-megamenu-container .submenu-why-bluestar hr {
  padding: 0;
  margin: 10px 0;
  border: none;
  height: 1px;
  background-color: #dbdbdb; }

.wr-megamenu-container .submenu-twoColumn {
  padding-left: 10% !important; }
  @media (min-width: 1200px) {
    .wr-megamenu-container .submenu-twoColumn {
      padding-left: 18% !important; } }
  @media (min-width: 2400px) {
    .wr-megamenu-container .submenu-twoColumn {
      padding-left: 26% !important; } }
  .wr-megamenu-container .submenu-twoColumn .col-md-6:nth-child(1) {
    max-width: none;
    width: 55%; }
    @media (min-width: 1200px) {
      .wr-megamenu-container .submenu-twoColumn .col-md-6:nth-child(1) {
        padding-left: 0 !important;
        width: 56%; } }
    @media (min-width: 1800px) {
      .wr-megamenu-container .submenu-twoColumn .col-md-6:nth-child(1) {
        padding-left: 12% !important; } }
  .wr-megamenu-container .submenu-twoColumn .col-md-6:nth-child(2) {
    max-width: none;
    padding-left: 0 !important;
    width: 44%; }
  .wr-megamenu-container .submenu-twoColumn .submenu-simple-links {
    width: 40%;
    float: left !important;
    margin-right: 18px; }
    .wr-megamenu-container .submenu-twoColumn .submenu-simple-links li {
      border-bottom: 1px solid #dbdbdb;
      padding: 0 0 10px 0;
      margin-bottom: 16px; }
    .wr-megamenu-container .submenu-twoColumn .submenu-simple-links a {
      font-family: "Trade-Gothic-Light", "Open Sans", Helvetica, Arial, sans-serif;
      font-size: 17px;
      font-size: 1.7rem;
      font-weight: normal;
      color: #3f4248; }
      .wr-megamenu-container .submenu-twoColumn .submenu-simple-links a:hover {
        color: #385a80; }
    .wr-megamenu-container .submenu-twoColumn .submenu-simple-links .wr-element-container.wr-element-megamenu_image {
      width: auto; }
  .wr-megamenu-container .submenu-twoColumn .last-right-column img {
    float: left; }

.wr-megamenu-container span.ampersand:before {
  content: '&'; }

.wr-megamenu-container ul.wr-mega-menu li ul.sub-menu,
.wr-megamenu-container ul.wr-mega-menu li .wr-megamenu-inner {
  -webkit-transition: visibility, opacity;
  /* Safari */
  -o-transition: visibility, opacity;
  transition: visibility, opacity;
  -webkit-transition-delay: 0.25s;
  /* Safari */
  -o-transition-delay: 0.25s;
     transition-delay: 0.25s;
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important; }

.wr-megamenu-container ul.wr-mega-menu li:hover ul.sub-menu,
.wr-megamenu-container ul.wr-mega-menu li:hover .wr-megamenu-inner {
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important; }
